add:
{
	"origin" "-544.5 460 148"
	"targetname" "TheCurrentLevelPlugin"
	"min" "1"
	"max" "2"
	"startvalue" "1"
	"classname" "math_counter"
}

modify:
{
	match:
	{
		"classname" "trigger_once"
		"hammerid" "25624"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,1,0,1"
	}
}
modify:
{
	match:
	{
		"classname" "trigger_once"
		"hammerid" "25748"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,2,0,1"
	}
}




;; _

;; music volume

modify:
{
	match:
	{
		"message" "my_sounds/xiii music- mission 19 - spads military base - destruction.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#my_sounds/xiii music- mission 19 - spads military base - destruction.mp3"
	}
}
modify:
{
	match:
	{
		"message" "my_sounds/XIII Music_ Mission 4 - FBI Headquarters - Interrogation.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#my_sounds/XIII Music_ Mission 4 - FBI Headquarters - Interrogation.mp3"
	}
}

